﻿* {
    padding: 0;
    margin: 0;
} 

body {
    background-color: #E5E0CD;
    font-family: "Trebuchet MS", Verdana;
    font-size: 12px;
    color: #333333;
    line-height: 24px;
}

a:link {
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

a:visited {
	color: #ccccdd;
	text-decoration: none;
	
}
a:hover {
	color: #202D39;
	text-decoration: underline;
	/*background-color: #f0f0f0;*/
}
a:active {
	color: #202D39;
	text-decoration: underline;
	/*background-color: #f0f0f0;*/
}

#login_bar
{
}

#login_bar_inner
{
    margin-bottom:10px;
    width: 1010px;
}

#wrap {
    width: 1010px;
    margin: 10px auto;
}

#header {
    position: relative;
    height: 121px;
    background: #eee url(images/logo_Duluth_Banner.jpg) no-repeat;
}

#header:before {
    content: "";
    display: block;
    position: absolute;
    width: 298px;
    height: 103px;
    background: url(images/customLogo.png);
    top: 10px;
}

#logodiv
{
    display:none;
}

#titleh1
{
    display:none;
}

#content {
}

.main {
    margin: 0 auto;
    background-color: #FFF;
}

#menu
{
    background-color: #83706A;
    font-size: 13px;
    height: 34px;
}

#menu ul
{
    list-style: none;
    padding: 3px 0 0 8px;
}

#menu ul li
{
    float: left;
    padding: 0 3px;

    /* remove the pipes without having to change code in public.master.cs */
    overflow: hidden;
    max-height: 30px;
}

#menu a {
    display: block;
    line-height: 24px;
    padding: 0 7px;
    color: #fff;
    border: 1px solid #786964;
    border-radius: 3px;
}

#menu a:hover {
    background-color: #A7958F;
}

.main .right 
{
    padding: 20px 20px 20px 0;
    margin-left: 220px;
}

.main .right h5
{
    font-size:15px;
}

.main .right #PublicSection 
{
	background:#FFF;
	padding-bottom:20px;
	border:1px solid #CCC;
}

.main .right #PublicSection #RSS
{
	height:30px;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	float:right;
}

.main .right #PublicSection #RSS a img
{
	border:none;
}

.main .right #PublicSection .sectionrow 
{
	margin-left:20px;
	border-bottom:solid 1px #DFE8EF;
	margin-right:20px;
	padding-bottom:10px;
	padding-top:20px;
	color:Gray;
}

.main .right #PublicSection .sectionrow .title
{
	font-size:13px;
	padding-right:10px;
	line-height:20px;
	color:#62A1CC;
}

.main .right #PublicSection .sectionrow .title a
{
	font-family:'Lucida Grande',Tahoma,Verdana,Sans-serif;
	font-size:13px;
	padding-right:10px;
	line-height:20px;
	color:#62A1CC;
}

.main .right #PublicSection .sectionrow .title a:visited
{
	font-family:'Lucida Grande',Tahoma,Verdana,Sans-serif;
	font-size:13px;
	padding-right:10px;
	line-height:20px;
	color:#62A1CC;
	font-weight:bold;
}


.main .right #PublicSection .sectionrow .title a:hover
{
	font-family:'Lucida Grande',Tahoma,Verdana,Sans-serif;
	font-size:13px;
	padding-right:10px;
	line-height:20px;
	color:#62A1CC;
	font-weight:bold;
}

.main .right #PublicSection .sectionrow .date
{
	font-size:10px;
}

.main .right #PublicSection .sectionrow .description
{
	padding-top:10px;text-align:justify;
}


.main table
{
border:1px solid #ccc;
padding:5px;	
}

.main table td
{
padding:5px;
vertical-align: top;
line-height: 13px;
}

.main table th
{
padding:5px;
color:#000;
background-color: #eee;
}


#link img {
border: none;
padding-right:5px;
}

#link a:hover {
text-decoration: none;
}

.main .left
{
    width: 180px;
    float: left;
    padding: 20px 20px;
    font-size: 13px;
}

.main .left ul {
    border: 1px solid #ccc;
    min-height:500px;
}

.main .left li
{
    padding:5px;
    cursor:pointer;
    border-bottom:1px dashed #eee;
}

.main .left li a {
    color:#02a1f3;
}

.main .left li:hover
{
    /*background:#eee url(images/newspaper_go.png) no-repeat;
    background-position:188px 15px;*/

}


.main .left .sub li
{
padding:5px;
padding-left:10px;
height:16px;
cursor:pointer;
border-bottom:none;
}

.main .left ul
{
list-style:none;margin:0px;	
}





#bottom {
}

#footer
{
    border-top:1px solid #ccc;
    background-color:#fff;
    font-size: 11px;
    color: #999;
    text-align:right;
    width: 990px;
    padding: 10px;
}
#footer a { color: #999; }
